Subject: Re: guile-1.5.6-5 mentioned in setup.ini
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2002 14:59:35 +0100

<[email-masked]> writes:

> In the current setup.ini (timestamp 1041225613) guile-1.5.6-5 is marked as
> [prev] for all three of @guile, @guile-devel and @guile-doc. But it is
> presumed [curr] as the source for @libguile14.

*guile*-1.6.0-1 (is curr and) should be used for all purposes.

> It seems odd to me but I can think of reasons why what might be [prev] for
> one package might be [curr] for others. Please can the correct-ness of this
> be confirmed by the maintainer? Sorry, and thanks.

There's no reason, however, for the latest version of a versioned
library package (libguile14-1.5.6-5 in this case) not to be curr.  Old
or custom packages (that possibly marked curr), may depend on it.

Note that libguile12 is *newer* than libguile14 (see the guile-devel list).

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/